.grid {
    width: 984px;
    padding: 12px;
    font-size: 1.2em;
}

.row {position:relative; margin-left:-12px;}
.gu1 .row {width: 83px;}
.gu2 .row {width: 166px;}
.gu3 .row {width: 249px;}
.gu4 .row {width: 332px;}
.gu5 .row {width: 415px;}
.gu6 .row {width: 498px;}
.gu7 .row {width: 581px;}
.gu8 .row {width: 664px;}
.gu9 .row {width: 747px;}
.gu10 .row {width: 830px;}
.gu11 .row {width: 913px;}
.gu12 .row {width: 996px;}

.col {padding-left:12px; float:left; position:relative;}
.gu1{width: 71px;}
.gu2{width: 154px;}
.gu3{width: 237px;}
.gu4{width: 320px;}
.gu5{width: 403px;}
.gu6{width: 486px;}
.gu7{width: 569px;}
.gu8{width: 652px;}
.gu9{width: 735px;}
.gu10{width: 818px;}
.gu11{width: 901px;}
.gu12{width: 984px;}

/* template */

.ems.top.logo {
    background-image: url("../assets/template/ems_logo_trad_220.png");
    width: 220px;
    height: 310px;
}

.ems.logo_trad {
    background-image: url("../assets/template/ems_logo_trad_vittoria_375.png");
    width: 375px;
    height: 245px;
}

.products .ems-mob {
    background-image: url('../assets/template/ems_logo_ph_46.png');
    background-repeat: no-repeat;
    background-size: 46px 30px;
    width: 46px;
    height: 30px;
    display: inline-block;
}

.content .phone {
    padding: 6px 0px 6px 12px;
    color: #000;
    font-size: 1.2em;
}

.products .phone {
    padding: 6px 0px 6px 12px;
    color: #000;
    font-size: 1.2em;
}

.products .ems-phone {
    position: absolute;
    left: 66px;
    top: 10px;
}

.ems-phone {
    padding-top: 4px;
}


.contentnav .logo {
    background-image: url("../assets/template/ems_logo_trad_180.png");
    width: 180px;
    height: 253px;
    margin: 0 auto 35px auto;
}

.topmenu ul li a {
    padding: 10px 4px 6px 0px;
}

.row.desktop {
    height: 40px;
}

.row.topcontent {
    margin-top: 15px;
}
.logo-grid {	
    width: 160px;
    margin: 0px 40px;
}

.responsive-slide {
    overflow: hidden;
}
